# -*- mode: ruby -*-
# vi: set ft=ruby :

Vagrant.configure("2") do |config|
  config.vm.box = "generic/ubuntu2004"

  # config.vm.network "public_network"

  config.vm.synced_folder ".", "/lava"

  config.vm.provider "libvirt" do |vb|
    # vb.gui = true
    vb.memory = "48000"
    vb.cpus = 8
  end
  # config.vm.provision "shell", inline: <<-SHELL
  #   apt-get update
  #   apt-get install -y apache2
  # SHELL
end
